#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);
    int n;
    cin >> n;
    vector<int> v(n);
    vector<int> levi(0);
    vector<int> desni(0);
    for(int i = 0; i < n; i++){
        cin >> v[i];
        if(v[i] < 0){
            levi.push_back(v[i]);
        }
        else{
            desni.push_back(v[i]);
        }
    }
    cout << n;
}